{
  "name": "edugo",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "build": "webpack"
  },
  "author": "Furkan Ozdemir",
  "license": "ISC",
  "devDependencies": {
    "babel": "^6.23.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.5",
    "babel-preset-env": "^1.7.0",
    "bourbon-neat": "^4.0.0",
    "css-loader": "^3.2.0",
    "eslint": "^6.6.0",
    "eslint-loader": "^3.0.2",
    "eslint-plugin-react": "^7.16.0",
    "file-loader": "^4.2.0",
    "mini-css-extract-plugin": "^0.8.0",
    "node-bourbon": "^4.2.8",
    "node-neat": "^2.0.0-beta.0",
    "node-sass": "^4.13.0",
    "sass-loader": "^8.0.0",
    "style-loader": "^1.0.0",
    "webpack": "^4.41.2",
    "webpack-dev-server": "^3.9.0"
  }
}
